Bug 155295 - Added rc.d/tracd script to www/trac port for running standalone server
Summary: Added rc.d/tracd script to www/trac port for running standalone server
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-05 18:00 UTC by Grzegorz Blach
Modified: 2011-07-06 01:30 UTC (History)
0 users

See Also:


Attachments
trac.diff.txt (3.04 KB, text/plain)
2011-03-05 18:00 UTC, Grzegorz Blach
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Grzegorz Blach 2011-03-05 18:00:21 UTC

Since trac can work as standalone http server, I copied rc script from old trac-multirepos port.

I also fixed portlint warning about CONFLICTS line.
Comment 1 Edwin Groothuis freebsd_committer 2011-03-05 18:00:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Grzegorz Blach 2011-04-27 13:59:09 UTC
Almost two month without maintainer reply.
Also I don't get reply for my private mail.
Maybe use maintainer timeout rule?
Comment 3 dfilter service freebsd_committer 2011-07-06 01:26:59 UTC
clsung      2011-07-06 00:26:45 UTC

  FreeBSD ports repository

  Modified files:
    www/trac             Makefile 
  Added files:
    www/trac/files       tracd.in 
  Log:
  - Since trac can work as standalone http server, I copied rc script from old trac-multirepos port.
  - also fixed portlint warning about CONFLICTS line.
  
  PR:             ports/155295
  Submitted by:   "Grzegorz Blach" <magik_AT_roorback dot net>
  
  Revision  Changes    Path
  1.54      +7 -3      ports/www/trac/Makefile
  1.1       +61 -0     ports/www/trac/files/tracd.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Cheng-Lung Sung freebsd_committer 2011-07-06 01:27:12 UTC
State Changed
From-To: open->closed

Committed. Thank You.